<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Shaman" Specialization="2" Name="Shaman-Enhancement">

  <DPS>22</DPS>
  <Agility>20</Agility>
  <HitRating>18</HitRating>
  <ExpertiseRating>14</ExpertiseRating>
  <Mastery>12</Mastery>
  <AttackPower>10</AttackPower>
  <CriticalStrikeRating>10</CriticalStrikeRating>
  <HasteRating>8</HasteRating>

  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  
</WeightSet>